cURL
curl --request GET \
--url https://jaarrekening.be/api/v1/enterprises/{search}/publications \
--header 'Authorization: Bearer <token>'import requests
url = "https://jaarrekening.be/api/v1/enterprises/{search}/publications"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://jaarrekening.be/api/v1/enterprises/{search}/publications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"title": "STATUTEN (VERTALING, CORDINATIE, OVERIGE WIJZIGINGEN, )",
"date": "2024-04-02",
"attachment_url": "https://www.ejustice.just.fgov.be/tsv_pdf/2024/04/02/24054500.pdf"
},
{
"title": "ONTSLAGEN - BENOEMINGEN",
"date": "2024-01-05",
"attachment_url": "https://www.ejustice.just.fgov.be/tsv_pdf/2024/01/05/24004777.pdf"
}
],
"per_page": 25,
"current_page": 1,
"next_page_url": "https://jaarrekening.be/api/v1/enterprises/0403.170.701/publications?page=2"
}Enterprises
Publications
Get official gazette publications (Belgisch Staatsblad) for an enterprise. Results are paginated.
GET
/
enterprises
/
{search}
/
publications
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Enterprise number or slug
Query Parameters
Page number for pagination
Response
200 - application/json
Paginated list of publications
The response is of type object.
Was this page helpful?
⌘I
